Bug 102085 - missing package dependency
Summary: missing package dependency
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: libraw1394   
(Show other bugs)
Version: beta1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2003-08-11 00:38 UTC by Michael Schwendt
Modified: 2007-04-18 16:56 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-07 02:50:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Schwendt 2003-08-11 00:38:27 UTC
"Requires: libraw1394" is missing in sub-package libraw1394-devel, causing a
broken link /usr/lib/libraw1394.so

Version-Release number of selected component (if applicable):
0.9.0-11

How reproducible:
Always

Comment 1 Dave Habben 2003-09-07 00:41:26 UTC
Fixed in:
libraw1394-devel-0.9.0-12

From the ChangeLog:
* Mon Aug 25 2003 Bill Nottingham <notting@redhat.com> 0.9.0-12
 
- have -devel require main pacakge

rpm -q libraw1394-devel --requires
libraw1394 = 0.9.0-12

This bug should be marked as FIXED/RAWHIDE

Comment 2 Michael Schwendt 2003-09-07 02:50:12 UTC
Confirmed.



Note You need to log in before you can comment on or make changes to this bug.